SNMP: DGS-SVR parameter workstation_free_memory_percent is alway 0, display as red

03/28/2019 03:21 PM - hwyang

Status: Validated Start date: 03/28/2019

Priority: Minor   

Assignee: mdj   

Project:  Sender:  

Product:  External Reference:  

Observer: hwyang Validation version:  

Observation Phase: System validation State justification:  

Visibility: Internal Additional info.:  

Scope:  Delivered version:  

Site:    

Description

SNMP: DGS-SVR parameter workstation_free_memory_percent is alway 0, display as red

but in France version, the current value is 85 and display as green.

YHW_20190603:

In new version hivision file, this parameter is cancelled.

History

#1 - 05/31/2019 10:34 AM - mdj

hwyang wrote:

SNMP: DGS-SVR parameter workstation_free_memory_percent is alway 0, display as red

but in France version, the current value is 85 and display as green.

 

this is related to the bug 35.

#2 - 06/03/2019 11:45 AM - hwyang

- Description updated

#3 - 06/03/2019 11:47 AM - hwyang

- Status changed from Reserved to Validated

Powered by TCPDF (www.tcpdf.org)

11/07/2025 1/1

http://www.tcpdf.org

